# Sausages

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 52 Denarii |
| Selling Price | 20 Denarii |
| Available From | Mercators |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Production

**Produced By:**
- Salsicium (Albion)

## Notes

Sausages are a food need for Mercators in Albion, made from pigs and herbs.
